html{
    font-size: 10px;
}

button:focus{
    outline-color: orange;
    outline-width: 2px;
    outline-style: solid;
    outline-offset: -2px;
}

* {
    margin:0;
    box-sizing: border-box;
    font-size: 1.4rem;
    font-family: Arial, Helvetica, sans-serif;
}

.widget-app-container{
    width:100%;
    height:100%;
}
.header-component-container{
    width:100%;
    height: 50px;
}
.errorMessage{
    color:red;
}
.header-inner-component-container{
    width:100%;
    height:100%;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    padding:0px 15px;
}

.header-component-avatar {
    background-size: cover;
    background-position: center center;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    margin-right: 10px;
}

.font-bold{
    font-weight: 700;
}
.font-normal{
    font-weight: 400;
}
.font-light {
    font-weight: 100;
}
.header-component-left-side{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    height:100%;
}
.header-inner-component-container{
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-column-gap: 10px;
}
.header-component-right-side{
    display: flex;
    justify-self: flex-end;
    height:100%;
}
.header-component-right-side button {
    border:none;
    background: transparent;
    height:100%;
    cursor:pointer;
}

.header-component-right-side button img{
    height:15px;
}

.vertical-menu {
    position: absolute;
    top: 50px;
    right: 0;
    z-index: 1;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    padding: 7px;
}
.vertical-menu-center-button {
    margin-bottom: 10px;
    margin-top: 12px;
}

.hide-vertical-menu {
    display: none;
}

/* Hide screen reader only information */
.screen-reader-only {
    position: absolute !important;
    width: 1px !important;
    height: 1px !important;
    padding: 0 !important;
    margin: -1px !important;
    overflow: hidden !important;
    clip: rect(0, 0, 0, 0) !important;
    white-space: nowrap !important;
    border: 0 !important;
}

.userInput-component-container{
    height:58px;
    border:2px solid #fff;
    box-shadow: 1px 1px 5px #c1c1c1;
}
.userInput-component-container textarea{
    height:100%;
    width:100%;
    border:none;
    padding:15px;
    padding-top: 21px;
    resize:none;
    outline: none;
}
.widget-component-container{
    height:100vh;
}
.widget-inner-component-container{
    display: grid;
    height: 100%;
    grid-template-rows: 50px 1fr 58px;
    position: relative;
}
.btn {
    padding: 8px 10px;
    border:none;
    cursor:pointer;
    border:2px solid #000;
    text-decoration: none;
    text-align: center;
    transition: all .2s linear;
}
.userInput-inner-component-container{
    display: grid;
    grid-template-columns: 1fr 100px;
    height: 100%;
    background:#fff;
}

.userInput-button-wrapper{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-end;
    padding-right: 15px;
}
.chatBody-component-container{
    padding:10px 15px;
    padding-bottom: 0;
    overflow-y: scroll;
    position:relative;
    z-index: 10;
}
.chatBody-component-container:focus, .header-component-container:focus{
    outline: 2px solid orange;
    outline-offset: -2px;
}

.text-card {
    position: relative;
}


.rating {
    margin-top: 18px;
}

.like, .dislike {
    display: inline-block;
    cursor: pointer;
}

.like.grow {
    border: 1px solid grey;
    border-radius: 50%;
    padding: 3px;
}

.dislike.grow {
    border: 1px solid grey;
    border-radius: 50%;
    padding: 3px;
}

i.fa.fa-thumbs-up.fa-3x.like {
    font-size: 14px;
}

i.fa.fa-thumbs-down.fa-3x.like {
    font-size: 14px;
}

  
.voted {
    color: #2EBDD1;
}

.message-bubble-container{
    width:100%;
}
.message-bubble-inner{
    padding:5px 10px;
    border-radius: 10px;
    margin-bottom: 10px;
}

ol.messages-container{
    list-style-type: none;
    padding: 0;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
}
ol.messages-container-iframe{
    position: relative;
    z-index: -1;
}
li.message-container {
    padding-bottom: 20px;
}

ol.messages-container-iframe li.message-container {
    z-index: -1;
}
li.message-container.bot{
    align-self: flex-start;
}
li.message-container.visitor{
    align-self: flex-end;
}
li.message-container.status{
    align-self: center;
    text-align: center;
}

.statusOptionsHolder p{
    line-height: 1.41em;
}
.uploadFileBlock{
    margin-top: 15px;
}
.uploadFileBlock > input {
    margin-bottom: 10px;
}

.variableCheckboxWrapp{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-bottom: 5px;
}
.variableCheckboxWrapp .checkbox-wrapper{
    margin-bottom: 5px;
}
.variableCheckboxWrapp .checkbox-wrapper:nth-last-child(1){
    margin-right: 0;
}
.variableCheckboxWrapp .checkbox-wrapper label{
    padding-left: 5px;
}

.widget-confirmation-popup-wrapp{
    position: absolute;
    z-index: 999999;
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
    background: hsla(0,0%,100%,.9);
}
.widget-confirmation-popup-inner{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 20px;
    text-align: center;
}
.widget-confirmation-popup-inner h3{
    font-size: 3rem;
    margin-bottom: 15px;
}
.widget-confirmation-popup-inner p{
    font-size: 1.8rem;
    margin-bottom: 40px;
}
.widget-confirmation-popup-inner .btn{
    font-size: 2rem;
}
.widget-confirmation-buttons-wrapp{
    display: flex;
    flex-direction: row;
    width: 100%;
    align-items: center;
    justify-content: space-around;
}

.chatBody-component-container.increase-1 *{
    font-size: 25px;
}
.chatBody-component-container.increase-2 *{
    font-size: 35px;
}
.chatBody-component-container.increase-3 *{
    font-size: 51px;
}

.widget-confirmation-popup-inner.increase-1 *{
    font-size: 25px!important;
}
.widget-confirmation-popup-inner.increase-2 *{
    font-size: 35px!important;
}
.widget-confirmation-popup-inner.increase-3 *{
    font-size: 51px!important;
}
.userInput-inner-component-container.increase-1 {
    grid-template-columns: 1fr 120px;
}
.userInput-inner-component-container.increase-2 {
    grid-template-columns: 1fr 140px;
}
.userInput-inner-component-container.increase-3 {
    grid-template-columns: 1fr 180px;
}
.userInput-button-wrapper button.increase-1, .userInput-inner-component-container textarea.increase-1 {
    font-size: 25px!important;
}
.userInput-button-wrapper button.increase-2, .userInput-inner-component-container textarea.increase-2 {
    font-size: 35px!important;
}
.userInput-button-wrapper button.increase-3, .userInput-inner-component-container textarea.increase-3 {
    font-size: 51px!important;
}

.widget-inner-component-container.increase-1 {
    grid-template-rows: 50px 1fr 70px!important;
}

.widget-inner-component-container.increase-2 {
    grid-template-rows: 50px 1fr 80px!important;
}

.widget-inner-component-container.increase-3 {
    grid-template-rows: 50px 1fr 125px!important;
}

.widget-inner-component-livechat-enabled.increase-1 {
    grid-template-rows: 50px 50px 1fr 70px!important;
}

.widget-inner-component-livechat-enabled.increase-2 {
    grid-template-rows: 50px 65px 1fr 80px!important;
}

.widget-inner-component-livechat-enabled.increase-3 {
    grid-template-rows: 50px 75px 1fr 125px!important;
}

.userInput-component-container.increase-1 {
    height: 70px;
}
.userInput-component-container.increase-2 {
    height: 80px;
}
.userInput-component-container.increase-3 {
    height: 125px;
}
.no-select{
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.userInput-component-container:focus-within{
    border:2px solid orange;
}

.sr-only{
    display:none;
}

.l_square {
    position: relative;
}

.l_square:nth-child(1) {
    margin-left: 0px;
}

.l_square:nth-child(2) {
    margin-left: 44px;
}

.l_square:nth-child(3) {
    margin-left: 88px;
}

.l_square:nth-child(4) {
    margin-left: 132px;
}

.l_square span {
    position: absolute;
    top: 0px;
    left: 20px;
    height: 36px;
    width: 36px;
    border-radius: 2px;
    background-color: #62386e;
}

.l_square span:nth-child(1) {
    top: 0px;
}

.l_square span:nth-child(2) {
    top: 44px;
}

.l_square span:nth-child(3) {
    top: 88px;
}

.l_square:nth-child(1) span {
    -webkit-animation: animsquare1 2s infinite ease-in;
    animation: animsquare1 2s infinite ease-in;
}

.l_square:nth-child(2) span {
    -webkit-animation: animsquare2 2s infinite ease-in;
    animation: animsquare2 2s infinite ease-in;
}

.l_square:nth-child(3) span {
    -webkit-animation: animsquare3 2s infinite ease-in;
    animation: animsquare3 2s infinite ease-in;
}

.l_square:nth-child(4) span {
    -webkit-animation: animsquare4 2s infinite ease-in;
    animation: animsquare4 2s infinite ease-in;
}

.l_square span:nth-child(1) {
    -webkit-animation-delay: 0.00s;
    animation-delay: 0.00s;
}

.l_square span:nth-child(2) {
    -webkit-animation-delay: 0.15s;
    animation-delay: 0.15s;
}

.l_square span:nth-child(3) {
    -webkit-animation-delay: 0.30s;
    animation-delay: 0.30s;
}

.preloaderCstBot {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background: #fff;
    z-index: 10;
}

.loader{
    height: 127px;
    width: 161px;
}

.hidePreloaderCst {
    /* opacity: 0; */
    -webkit-animation: cst 1s ease-out forwards;
    animation: cst 1s ease-out forwards;
}

@-webkit-keyframes cst {
    0% {
        opacity: 100%;
    }

    50% {
        opacity: 0;
        height: 0;
        top: 0;
    }

    100% {
        z-index: -1;
    }
}

@keyframes cst {
    0% {
        opacity: 100%;
    }

    50% {
        opacity: 0;
        height: 0;
        top: 0;
    }

    100% {
        z-index: -1;
    }
}

.hidePreloaderCst .loader {
    height: 0 !important;
}

body {
    -webkit-transform: initial;
    transform: initial;
}

@-webkit-keyframes animsquare1 {
    0%, 5%, 95%, 100% {
        -webkit-transform: translate(0px, 0px) rotate(0deg);
        transform: translate(0px, 0px) rotate(0deg);
    }

    30%, 70% {
        -webkit-transform: translate(-40px, 0px) rotate(-90deg);
        transform: translate(-40px, 0px) rotate(-90deg);
    }
}

@keyframes animsquare1 {
    0%, 5%, 95%, 100% {
        -webkit-transform: translate(0px, 0px) rotate(0deg);
        transform: translate(0px, 0px) rotate(0deg);
    }

    30%, 70% {
        -webkit-transform: translate(-40px, 0px) rotate(-90deg);
        transform: translate(-40px, 0px) rotate(-90deg);
    }
}

@-webkit-keyframes animsquare2 {
    0%, 10%, 90%, 100% {
        -webkit-transform: translate(0px, 0px) rotate(0deg);
        transform: translate(0px, 0px) rotate(0deg);
    }

    35%, 65% {
        -webkit-transform: translate(-40px, 0px) rotate(-90deg);
        transform: translate(-40px, 0px) rotate(-90deg);
    }
}

@keyframes animsquare2 {
    0%, 10%, 90%, 100% {
        -webkit-transform: translate(0px, 0px) rotate(0deg);
        transform: translate(0px, 0px) rotate(0deg);
    }

    35%, 65% {
        -webkit-transform: translate(-40px, 0px) rotate(-90deg);
        transform: translate(-40px, 0px) rotate(-90deg);
    }
}

@-webkit-keyframes animsquare3 {
    0%, 15%, 85%, 100% {
        -webkit-transform: translate(0px, 0px) rotate(0deg);
        transform: translate(0px, 0px) rotate(0deg);
    }

    40%, 60% {
        -webkit-transform: translate(-40px, 0px) rotate(-90deg);
        transform: translate(-40px, 0px) rotate(-90deg);
    }
}

@keyframes animsquare3 {
    0%, 15%, 85%, 100% {
        -webkit-transform: translate(0px, 0px) rotate(0deg);
        transform: translate(0px, 0px) rotate(0deg);
    }

    40%, 60% {
        -webkit-transform: translate(-40px, 0px) rotate(-90deg);
        transform: translate(-40px, 0px) rotate(-90deg);
    }
}

@-webkit-keyframes animsquare4 {
    0%, 20%, 80%, 100% {
        -webkit-transform: translate(0px, 0px) rotate(0deg);
        transform: translate(0px, 0px) rotate(0deg);
    }

    45%, 55% {
        -webkit-transform: translate(-40px, 0px) rotate(-90deg);
        transform: translate(-40px, 0px) rotate(-90deg);
    }
}

@keyframes animsquare4 {
    0%, 20%, 80%, 100% {
        -webkit-transform: translate(0px, 0px) rotate(0deg);
        transform: translate(0px, 0px) rotate(0deg);
    }

    45%, 55% {
        -webkit-transform: translate(-40px, 0px) rotate(-90deg);
        transform: translate(-40px, 0px) rotate(-90deg);
    }
}
.typing-indicator-dots > span{
    font-size: 50px;
}



/*
* Animated DOTS!
*/

@keyframes blink {
    0% {
        opacity: .2;
    }
    20% {
        opacity: 1;
    }
    100% {
        opacity: .2;
    }
}

.animated-dots div {
    animation-name: blink;
    animation-duration: 1.4s;
    animation-iteration-count: infinite;
    animation-fill-mode: both;
}

.animated-dots div:nth-child(2) {
    animation-delay: .2s;
}

.animated-dots div:nth-child(3) {
    animation-delay: .4s;
}
.animated-dot{
    width:8px;
    height:8px;
    background: #000;
    border-radius: 50%;
    margin-right: 3px;
}
.animated-dots{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
}
.animated-dots div:nth-last-child(1){
    margin-right: 0;
}

.typing-indicator-inner{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}
.typing-indicator-animated-dots-wrapper{
    margin-right: 10px;
}
.typing-indicator-wrapper{
    opacity: 1;
    position: fixed;
    bottom: 64px;
    left: 0;
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    z-index: 1;
}

.starRatingWrapper{
    width: 280px;
    margin: 0 auto;
    padding: 15px;
    background: #fff;
    border-radius: 5px;
}
.starRatingInner{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    cursor: pointer;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
}
.rating>input{
    display:none;
}
.rating>label{
    cursor: pointer;
    width: 40px;
    height: 40px;
    margin-top: auto;
    background-image: url("/assets/images/star.svg");
    background-repeat: no-repeat;
    background-position: 50%;
    background-size: 76%;
    -webkit-transition: .3s;
    transition: .3s;
}
.rating>input:checked~label, .rating>input:checked~label~label, .rating>input:not(:checked)~label:hover, .rating>input:not(:checked)~label:hover~label{
    background-image: url("/assets/images/star_focused.svg");
}
.btnWrapp{
    margin-top: 6px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}

.btnWrapp button, .btnWrapp .btn {
    margin: 4px;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    min-width:120px;
    text
}
.message-container .btnWrapp button, .message-container .btnWrapp a.btn {
    text-align: left;
}

.bot.message-container, .visitor.message-container{
    max-width:80%;
}
.message-container{
    word-wrap: break-word;
    -webkit-animation: animateDisplay .5s ease-in forwards;
    animation: animateDisplay .5s ease-in forwards;
}
.message-container p {
    transition: all .2s linear;
    margin-bottom: 15px;
}
button{
    -webkit-transition: all .2s linear;
    -o-transition: all .2s linear;
    transition: all .2s linear;
}



@-webkit-keyframes animateDisplay{
    0% {display:none;opacity: 0;-webkit-transform: translateY(20px);transform: translateY(20px);}
    50%{display: block;}
    100%{opacity: 1;-webkit-transform: translateY(0);transform: translateY(0);}
}

@keyframes animateDisplay{
    0% {display:none;opacity: 0;-webkit-transform: translateY(20px);transform: translateY(20px);}
    50%{display: block;}
    100%{opacity: 1;-webkit-transform: translateY(0);transform: translateY(0);}
}


.alert-enter {
    opacity: 0;
    transform: scale(0.9);
}
.alert-enter-active {
    opacity: 1;
    transform: translateX(0);
    transition: opacity 300ms, transform 300ms;
}
.alert-exit {
    opacity: 1;
}
.alert-exit-active {
    opacity: 0;
    transform: scale(0.9);
    transition: opacity 300ms, transform 300ms;
}

#map{
    position: relative;
    height:100%;
    width: 100%;
}
.statusMapVariableHolder{
    position: absolute;
    top: 50px;
    left: 0;
    width: 100%;
    height: calc(100% - 50px);
}
.locationButtonWrapper{
    position: absolute;
    z-index: 9;
    bottom: 10px;
    left: 0;
    width: 100%;
    text-align: center;
}
.locationButtonWrapper button {
    width: 80%;
    border-radius: 20px!important;

}
.liveChatBlock{
    position: relative;
    z-index: 9;
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    box-shadow: rgb(0 0 0 / 50%) 0px 0px 10px;
    background: rgb(255, 255, 255);
    padding: 10px;
    box-sizing: border-box;
    font-size: 0.9em;
    -webkit-animation: liveChatBlock .4s ease-in-out forwards;
    animation: liveChatBlock .4s ease-in-out forwards;
}
.widget-inner-component-livechat-enabled{
    grid-template-rows: 50px 47px 1fr 58px;
    transition: all .2s linear;
}
.statusMapVariableHolder button.btn{
    padding: 12px 10px;
}
#map > div {
    height: calc(100% - 44px)!important;
}

.react-calendar {
    width: 350px;
    max-width: 100%;
    background: white;
    border: 1px solid #a0a096;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 1.125em;
}
.react-calendar--doubleView {
    width: 700px;
}
.react-calendar--doubleView .react-calendar__viewContainer {
    display: flex;
    margin: -0.5em;
}
.react-calendar--doubleView .react-calendar__viewContainer > * {
    width: 50%;
    margin: 0.5em;
}
.react-calendar,
.react-calendar *,
.react-calendar *:before,
.react-calendar *:after {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.react-calendar button {
    margin: 0;
    border: 0;
    outline: none;
}
.react-calendar button:enabled:hover {
    cursor: pointer;
}
.react-calendar__navigation {
    height: 44px;
    margin-bottom: 1em;
}
.react-calendar__navigation button {
    min-width: 44px;
    background: none;
}
.react-calendar__navigation button:enabled:hover,
.react-calendar__navigation button:enabled:focus {
    background-color: #e6e6e6;
}
.react-calendar__navigation button[disabled] {
    background-color: #f0f0f0;
}
.react-calendar__month-view__weekdays {
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 0.75em;
}
.react-calendar__month-view__weekdays__weekday {
    padding: 0.5em;
}
.react-calendar__month-view__weekNumbers {
    font-weight: bold;
}
.react-calendar__month-view__weekNumbers .react-calendar__tile {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 0.75em;
    padding: calc(0.75em / 0.75) calc(0.5em / 0.75);
}
.react-calendar__month-view__days__day--weekend {
    color: #d10000;
}
.react-calendar__month-view__days__day--neighboringMonth {
    color: #757575;
}
.react-calendar__year-view .react-calendar__tile,
.react-calendar__decade-view .react-calendar__tile,
.react-calendar__century-view .react-calendar__tile {
    padding: 2em 0.5em;
}
.react-calendar__tile {
    max-width: 100%;
    text-align: center;
    padding: 0.75em 0.5em;
    background: none;
}
.react-calendar__tile:disabled {
    background-color: #f0f0f0;
}
.react-calendar__tile:enabled:hover,
.react-calendar__tile:enabled:focus {
    background-color: #e6e6e6;
}
.react-calendar__tile--now {
    background: #ffff76;
}
.react-calendar__tile--now:enabled:hover,
.react-calendar__tile--now:enabled:focus {
    background: #ffffa9;
}
.react-calendar__tile--hasActive {
    background: #76baff;
}
.react-calendar__tile--hasActive:enabled:hover,
.react-calendar__tile--hasActive:enabled:focus {
    background: #a9d4ff;
}
.react-calendar__tile--active {
    background: #006edc;
    color: white;
}
.react-calendar__tile--active:enabled:hover,
.react-calendar__tile--active:enabled:focus {
    background: #1087ff;
}
.react-calendar--selectRange .react-calendar__tile--hover {
    background-color: #e6e6e6;
}

.header-component-right-side button{
    padding:0 7px!important;
}

.strapline-component-container {
    height: 4rem;
    font-size: 12px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.strapline-component-container a{
    text-decoration: none;
    color: inherit;
}

.widget-inner-component-iframe {
    grid-template-rows: 1fr 58px !important;
}

.widget-inner-component-iframe-livechat {
    grid-template-rows:50px 1fr 58px!important;
}

.chatBody-inner-component-container-iframe{
    position: relative;
    z-index: -2;
}

a.btn {
    background-color: #fff;
    margin: 4px;
    font-size: 15px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    line-height: 25px;
    cursor: pointer;
    border: none;
    color: #5c2c55;
    padding: 5px 10px;
    font-weight: 700;
    display: block;
    min-width: 120px;
    text-align: center;
    text-decoration: none;
}

a.btn:hover{
    color: #41060d;
    background-color: #e5e3e3;
    -webkit-transition: all .2s linear;
    transition: all .2s linear;
}

.widget-inner-component-livechat-enabled.increase-1 .liveChatBlock span {
    font-size: 20px;
}

.widget-inner-component-livechat-enabled.increase-1 .liveChatBlock .btn {
    font-size: 20px;
}

.widget-inner-component-livechat-enabled.increase-2 .liveChatBlock span {
    font-size: 25px;
}

.widget-inner-component-livechat-enabled.increase-2 .liveChatBlock .btn {
    font-size: 25px;
}

.widget-inner-component-livechat-enabled.increase-3 .liveChatBlock span {
    font-size: 30px;
}

.widget-inner-component-livechat-enabled.increase-3 .liveChatBlock .btn {
    font-size: 30px;
}

.character-counter {
    color: grey;
    margin-top: 30px;
    font-size: 11px;
    margin-right: 3px;
    z-index: 10;
}

.feedback-confirmation {
    display: block;
}

.feedback-close-button-wrapper {
    position: absolute;
    top: 10px;
    right: 10px;
    background: none;
    border: none;
    cursor: pointer;
}

.feedback-close-img {
    height: 17px;
}